# Payment Intents (Brazil) A **payment intent** is a single point of access to create payments using any payment method offered by Belvo. A payment intent captures all payment information (such as the amount to be charged, the description of the payment, the provider, and so on) and guides your customers through the payment flow. ## Create a new Payment Intent - [POST /payments/br/payment-intents/](https://developers.belvo.com/apis/belvoopenapispec/payment-intents-(brazil)/createpaymentintentbrazil.md): Create a Payment Intent. You can create Payment Intent in the following configurations: |Beneficiary|Customer (Payer)|Example| |---|---|---| |Pix Key|Already registered with Belvo|Pix Key (With Existing Customer)| |Pix Key|Register with Belvo at time of Payment Intent request|Pix Key (With New Customer)| |Bank Account (Already Registered)|Already Registered |Bank Account (With Existing Customer)| |Bank Account (Already Registered)|Register with Belvo at time of Payment Intent request|Bank Account (With New Customer)| |Bank Account (Register at time of Payment Intent request)|Register with Belvo at time of Payment Intent request|Bank Account (With New Customer and Beneficiary Bank Account)| {% admonition type="warning" name="Pix Payments" %} When you create Payment Intents using a Pix Key, you have to make a PATCH Complete a Payment Intent request to complete the Payment Intent creation. {% /admonition %} ## List all payment intents - [GET /payments/br/payment-intents/](https://developers.belvo.com/apis/belvoopenapispec/payment-intents-(brazil)/listpaymentintentsbrazil.md): List all payment intents associated with your Belvo account. ## Complete a payment intent - [PATCH /payments/br/payment-intents/{id}/](https://developers.belvo.com/apis/belvoopenapispec/payment-intents-(brazil)/patchpaymentintentbrazil.md): Complete a new payment intent. ## Get details about a payment intent - [GET /payments/br/payment-intents/{id}/](https://developers.belvo.com/apis/belvoopenapispec/payment-intents-(brazil)/detailpaymentintentbrazil.md): Get the details about a specific payment intent. ## Cancel a scheduled payment intent - [POST /payments/br/payment-intents/{id}/cancel/](https://developers.belvo.com/apis/belvoopenapispec/payment-intents-(brazil)/cancelpaymentintentbrazil.md): Cancel a scheduled (one-off) payment intent. We respond with a 204 - No Content and will inform you via webhook that the payment intent was canceled successfully. > Note: The latest you can cancel a scheduled payment intent is by 23:59:00 (GMT-3) on the day before the scheduled payment date. ## List all charges for a payment intent - [GET /payments/br/payment-intents/{payment_intent_id}/charges/](https://developers.belvo.com/apis/belvoopenapispec/payment-intents-(brazil)/listchargesbrazil.md): List all charges associated with a payment intent. ## Get details about a charge for a payment intent - [GET /payments/br/payment-intents/{payment_intent_id}/charges/{charge_id}/](https://developers.belvo.com/apis/belvoopenapispec/payment-intents-(brazil)/detailchargesbrazil.md): Get the details about a specific charge associated with a payment intent. ## Cancel a scheduled charge - [POST /payments/br/payment-intents/{payment_intent_id}/charges/{charge_id}/cancel/](https://developers.belvo.com/apis/belvoopenapispec/payment-intents-(brazil)/cancelchargebrazil.md): Cancel a scheduled charge. We respond with a 204 - No Content and will inform you via webhook that the charge was canceled successfully. > Note: The latest you can cancel a scheduled charge is by 23:59:00 (GMT-3) on the day before the scheduled payment date.